/* Structure
============================================================== */
html {background: #363636;}
body {background: url('../images/content-repeat.png') repeat;}


/* Header
============================================================== */
#header_container {
	background: #535353; /* Old browsers */
	background: -moz-linear-gradient(top, #535353 51%, #373737 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(51%,#535353), color-stop(100%,#373737)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #535353 51%,#373737 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #535353 51%,#373737 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #535353 51%,#373737 100%); /* IE10+ */
	background: linear-gradient(to bottom, #535353 51%,#373737 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#535353', endColorstr='#373737',GradientType=0 ); /* IE6-9 */
	z-index: 1000; 
	position: fixed; 
	width: 100%;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	box-shadow: 0px 1px 0px rgba(0,0,0,0.8);
	-webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 1px 0px rgba(0,0,0,0.8);
}

#header {padding: 10px 0;}
#header hgroup {float: left; overflow: hidden; padding: 0 0 0 0;}
.left-header {float: left;}
.right-header {float: right; height: 30px; line-height: 30px; margin-top: 5px;}

/* Navigation
============================================================== */
.nav-show {display: none; width: auto!important; background: url('../images/nav-show-bg.png') top center repeat; box-shadow: inset 0px 0px 5px rgba(0,0,0,0.70); -webkit-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.70); -moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.70); color: #fff; padding: 5px; float: left; border-radius: 4px!important; -webkit-border-radius: 4px; -moz-border-radius: 4px; overflow: hidden;}
.nav-show .menu-title {display: block; float: left;}
.nav-show .menu-icon {background: url('../images/menu-icon.png') top center no-repeat; width: 16px; height: 9px; display: block; text-indent: -9000px; float: left; margin-top: 5px; margin-left: 10px;}
.nav-show:hover .menu-title {color: #fff!important;}
.nav_container {position: relative; float: left; margin-left: 25px; background: rgba(61,61,61,0.85); box-shadow: inset 0px 0px 10px rgba(0,0,0,0.9); -webkit-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.9); -moz-box-shadow: inset 0px 0px 10px rgba(0,0,0,0.9); border: 1px solid #636363; padding: 10px 15px!important;}
#main_navigation {z-index: 1000; width: 400px;}

.slider_nav_back {background: url('../images/nav-arrow-left.png') top right no-repeat; width: 19px; height: 19px; display: block; text-indent: -9000px; position: absolute; left: -8px; top: 8px; z-index: 10000;}
.slider_nav_back:hover {background-position: top left;}
.slider_nav_forward {background: url('../images/nav-arrow-right.png') top left no-repeat; width: 19px; height: 19px; display: block; text-indent: -9000px; position: absolute; right: -8px; top: 8px; z-index: 10000;}
.slider_nav_forward:hover {background-position: top right;}
.slider_nav_back.deactivated, .slider_nav_forward.deactivated {display: none;}


#main_navigation ul, #main_navigation li {
	padding: 0;
	margin:0;
}
#main_navigation .nav {
	position: relative;
}

#main_navigation .nav ul li {
	list-style: none;
	position: relative;
	cursor:pointer;
	z-index: 1000;
	display: inline-block;
}
#main_navigation .nav ul li:first-child {
	border-top: none!important;
	margin-left: 0;
}
#main_navigation .nav ul li a {
	color: #b1b1b1;
	text-shadow: 0px 1px #3e3e3e;
	padding: 0 8px 10px;
}
#main_navigation .nav ul li.active a, #main_navigation ul li a:hover, #main_navigation ul li:hover a, #main_navigation ul li.hovered a {color: #fff;}
#main_navigation .nav ul li.active a {color: #fff;}
#main_navigation .nav ul li a:hover {text-decoration: none;}
#main_navigation .nav ul ul {
	position: absolute;
	border-left: none!important;
	top: 30px;
	left: -15px;
	width: 244px!important;
	visibility:hidden;
	background: transparent url('../images/dropdown-top.png') top left no-repeat!important;
	z-index: 1000;
	border-bottom: 1px solid #bebebe!important;
	padding: 0;
}
#main_navigation .nav ul ul li:first-child {
	margin-top: 12px;
	border-top: none!important;
	float: none;
}
#main_navigation .nav ul ul li {
	background: #fff!important;
	float: none;
	padding: 0 15px;
	border-left: 1px solid #bebebe!important;
	border-right: 1px solid #bebebe!important;
	line-height: normal!important;
	display: block;
	height: auto!important;
	width: 212px;
}
#main_navigation .nav ul li:hover ul {
	visibility:visible;
}
#main_navigation .nav ul ul li a, #main_navigation .nav ul li:hover ul li a {
	color: #969696;
	border-top: 1px solid #e7e7e7!important;
	display: block;
	padding: 10px 0;
	margin: 0;
	line-height: normal;
	text-shadow: none;
}
#main_navigation .nav ul ul li:first-child a, #main_navigation .nav ul li:hover ul li:first-child a {border: none!important;}
#main_navigation .nav ul ul li a:hover, #main_navigation ul li:hover ul li a:hover {
	color: #535353;
}

.jumpMenu {display: none; clear: both; background: rgba(0,0,0,0.85); position: absolute; width: 100%; top: 63px; left: 0; box-shadow: inset 0px 1px 5px black; -webkit-box-shadow: inset 0px 1px 5px black; -moz-box-shadow: inset 0px 1px 5px black;}
.jumpMenu ul {margin-left: 0; padding-top: 0; margin-bottom: 0;}
.jumpMenu ul ul {padding-top: 0; margin-top: 7px; margin-bottom: 0;}
.jumpMenu ul li {float: none; text-align: left; list-style: none; border-top: 1px solid #5e5e5e; padding: 7px 0;}
.jumpMenu ul li:first-child {border-top: none;}
.jumpMenu ul li a {color: #fff; text-decoration: none!important;}
.jumpMenu ul li ul li {background: url('../images/jumpmenu-subli.png') left no-repeat;}
.jumpMenu ul li ul li, .jumpMenu ul li ul li:first-child {padding: 7px 20px; border-top: 1px solid #5e5e5e;}

.jumpMenu p {font-size: 18px; color: #fff; text-shadow: none; text-align: center; margin-top: 15px; margin-bottom: 25px!important;}
.jumpMenu form, .jumpMenu form select {margin-bottom: 0!important;}

.phoneNumber {float: right;}
.phoneNumber p {color: #fff; text-shadow: none; margin-bottom: 0!important; font-size: 14px; font-weight: normal; text-shadow: 0px 1px #1c1c1c;}

.phoneAlt {float: right; text-align: right; display: none;}
.phoneAlt p {color: #fff; text-shadow: none; margin-bottom: 0!important; font-size: 14px; font-weight: normal; text-shadow: 0px 1px #1c1c1c; line-height: 14px;}
.righttext .phoneAlt {text-align: right!important; float: right;}

.jumpMenu .social-links {float: none; text-align: center; margin-bottom: 15px;}
.jumpMenu .social-links ul {text-align: center; padding: 0; margin: 0;}
.jumpMenu .social-links li {border: none;}

/*========== Hover Nav ============*/
#hover_nav {
	border-left: none!important;
	z-index: 1000;
	padding: 0;
	width: 220px;
}
#hover_nav.has_third_level {
	border-left: none!important;
	z-index: 1000;
	padding: 0;
	width: 542px;
}
#hover_nav.standard .after {
	z-index: 10000;
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    border-width: 0 6px 6px 6px;
    border-style: solid;
    border-color: #676767 transparent;    
}
#hover_nav.standard .before {
	z-index: 10000;
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: rgba(0,0,0,0.1) transparent;    
}
#hover_nav.flipped .before {
	content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: rgba(0,0,0,0.1) transparent; 
}
#hover_nav.flipped .after {
	content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    border-width: 0 6px 6px 6px;
    border-style: solid;
    border-color: #676767 transparent;
}
#hover_nav > ul {
	background: #676767!important;
	float: none;
	line-height: normal!important;
	display: block;
	margin: 0;
	background: none;
	margin-left: 0;
	overflow: hidden;
	padding: 10px;
}
#hover_nav.has_third_level > ul {
	background: #676767!important;
	float: none;
	padding: 10px 0!important;
	line-height: normal!important;
	display: block;
	margin: 0;
	background: none;
	margin-left: 0;
	overflow: hidden;
}
#hover_nav ul li {list-style: none;}

#hover_nav ul > li {
	color: #969696;
	border-top: 1px solid #797979;
	display: block;
	padding: 7px 0;
	margin: 0;
	line-height: normal;
	text-shadow: none;
}
#hover_nav ul > li:first-child {margin-top: 0; padding-top: 0; border-top: none;}
#hover_nav ul li a {color: #c6c6c6;}
#hover_nav ul li a:hover {color: #f1f1f1; text-decoration: none;}

/* Had third level */
#hover_nav.has_third_level ul > li {
	float: left;
	margin: 7px 15px;
	width: 150px;
	padding: 0;
	border: none!important;
	font-size: 14px;
	font-weight: bold;
}
#hover_nav.has_third_level ul > li > a {color: #fff!important;}
#hover_nav.has_third_level ul > li > a:hover {text-decoration: none; color: #e0e0e0!important;}
#hover_nav.has_third_level ul li ul {display: block!important; margin: 0; margin-top: 10px;}
#hover_nav.has_third_level ul li ul li {
	height: auto!important; 
	width: 100%; 
	float: none;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	margin: 0;
	border-top: 1px solid #797979!important;
	padding-top: 5px;
	margin-top: 5px;
}
#hover_nav.has_third_level ul li ul li a {color: #c6c6c6!important;}
#hover_nav.has_third_level ul li ul li a:hover {color: #f1f1f1!important;}

/* Featured
============================================================== */
#featured-container {
	padding-top: 115px; 
	padding-bottom: 25px;
	background: #1b1b1b; /* Old browsers */
	background: -moz-linear-gradient(top, #1b1b1b 42%, #282828 77%, #171717 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,#1b1b1b), color-stop(77%,#282828), color-stop(100%,#171717)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1b1b1b 42%,#282828 77%,#171717 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1b1b1b 42%,#282828 77%,#171717 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1b1b1b 42%,#282828 77%,#171717 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1b1b1b 42%,#282828 77%,#171717 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b1b1b', endColorstr='#171717',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px solid rgba(0,0,0,0.5);
	box-shadow: 0px 1px 0px rgba(255,255,255,0.15);
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.15);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.15);
}
#featured {height: auto; position: relative;}
.rotator {margin-bottom: 0!important; margin-left: 0; overflow: hidden;}
.rotator li {margin-left: 0!important; list-style: none; position: relative; min-height: 222px;}
.billboard_content_full {padding: 0 20px;}
.rotator li img {line-height: normal; display: block; max-width: 100%;}
.rotator span, .rotator .billboard {margin-left: 0!important;}
.billboard {position: relative;}
.billboard_content h2, .billboard_content_full h2 {color: #fff!important; font-size: 36px!important;}
.billboard_content h2 a, .billboard_content_full h2 a {color: #fff!important; text-decoration: none;}
.billboard_content h2 a:hover, .billboard_content_full h2 a:hover {color: #e4e4e4!important;}
.billboard_content p, .billboard_content_full p {font-size: 12px; font-family: sans-serif; line-height: 18px; color: #8b8b8b; text-shadow: 0px 1px #000; margin-top: 0px; margin-bottom: 0; font-family: "Arial", sans-serif; margin-bottom: 25px!important; text-shadow: 0px 1px rgba(0,0,0,0.55);}
.billboard_content_full h2 a:hover {color: #7a7a7a;}
.billboard_content_full p {color: #8b8b8b; text-shadow: 0px 1px #000;}
.learn {
	color: #fff!important;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	background: #969696;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	padding: 5px 10px;
 }
 .learn:hover {text-decoration: none; background: #6b6b6b!important;}
 #featured:hover .billboard_content p, #featured:hover .billboard_content_full p {color: #fff;}

/* 3.3 Prev / Next Buttons
-----------------------------------------*/
.flex-direction-nav {margin: 0!important;}
.flex-direction-nav li {list-style: none;}
.flex-direction-nav li a {text-indent: -9000px;}

.prev-holder {background: url('../images/featured-shadow-left.png') left no-repeat; height: 222px; min-width: 7px; top: 0; left: -40px; position: absolute;}
.prev-button {position: absolute; left: -34px; top: 42%;}
.prev-button a {background: #818181 url('../images/arrow-left.png') center no-repeat; width: 14px; height: 25px; display: block; text-indent: -9000px; padding: 8px 16px 8px 10px;}

.next-holder {background: url('../images/featured-shadow-right.png') left no-repeat; height: 222px; min-width: 7px; top: 0; right: -40px; position: absolute;}
.next-button {position: absolute; right: -34px; top: 42%;}
.next-button a {background: #818181 url('../images/arrow-right.png') center no-repeat; width: 14px; height: 25px; display: block; text-indent: -9000px; padding: 8px 10px 8px 16px;}
 
.flex-control-paging {margin: 0; text-align: center; margin-top: 0; margin-top: 25px;}

.flex-control-paging li {display: inline-block!important; text-align: center; width: 10px; padding: 3px;}
.flex-control-paging li a {background: url('../images/dots.png') top right no-repeat; display: block; text-indent: -9000px; width: 10px; height: 10px; cursor: pointer;}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active {background-position: left top;}
#featured .slides > li {display: none; overflow: hidden;}

/* Shoutout
============================================================== */
#shoutout {text-align: center;}
#shoutout h1 {margin-bottom: 25px;}
.shoutout-text {padding: 25px 0 15px; border-bottom: 1px solid #454545; margin-bottom: 0;}
.cta-shoutout {font-size: 16px; background: #a5a5a5; color: #fff!important; padding: 5px 10px; font-weight: normal; text-shadow: none; border-radius: 25px; -webkit-border-radius: 25px; -moz-border-radius: 25px;}
.cta-shoutout:hover {background: #6b6b6b!important; color: #fff!important;}

/* Primary
============================================================== */
#primary {padding: 0 20px; width: 960px; margin: 0 auto;}

/* Page
============================================================== */
#pageTitle {background: #1b1b1b url('../images/featured-repeat.png') bottom center repeat-x;  padding-top: 90px; padding-bottom: 25px;}
#pageTitle {
	padding-top: 110px; 
	padding-bottom: 25px;
	padding-bottom: 25px;
	background: #1b1b1b; /* Old browsers */
	background: -moz-linear-gradient(top, #1b1b1b 42%, #282828 77%, #171717 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,#1b1b1b), color-stop(77%,#282828), color-stop(100%,#171717)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1b1b1b 42%,#282828 77%,#171717 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1b1b1b 42%,#282828 77%,#171717 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1b1b1b 42%,#282828 77%,#171717 100%); /* IE10+ */
	background: linear-gradient(to bottom, #1b1b1b 42%,#282828 77%,#171717 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b1b1b', endColorstr='#171717',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px solid rgba(0,0,0,0.5);
	box-shadow: 0px 1px 0px rgba(255,255,255,0.15);
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.15);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.15);
}
#pageTitle header {padding-top: 0; float: left;}
#pageTitle h1 {margin-bottom: 0;}
#pageTitle .cta {float: right; line-height: 36px; margin-top: 3px; font-size: 16px;}
#pageTitle .cta a {background: #a5a5a5; color: #fff; padding: 7px 12px; border-radius: 25px; -webkit-border-radius: 25px; -moz-border-radius: 25px; box-shadow: 0px 0px 1px 4px rgba(0,0,0,0.05); -webkit-box-shadow: 0px 0px 1px 4px rgba(0,0,0,0.05); -moz-box-shadow: 0px 0px 1px 4px rgba(0,0,0,0.05);}
#pageTitle .cta a:hover {text-decoration: none; background: #6b6b6b!important;}
#pageTitle header {padding-top: 0; float: left;}
#pageTitle h1 {margin-bottom: 0;}
#pageTitle .cta {float: right; line-height: 36px; margin-top: 3px; font-size: 16px;}
#pageTitle .cta a {background: #a5a5a5; color: #fff; padding: 7px 12px; border-radius: 25px; -webkit-border-radius: 25px; -moz-border-radius: 25px;}
#pageTitle .cta a:hover {text-decoration: none; background: #6b6b6b!important;}

#content {overflow: hidden; padding: 35px 0;}

.case_result #content .span8, .recommendation #content .span8, .recommendations #content .span8 {overflow: hidden;}

#content .widget.subnavigation h4 {font-size: 18px!important; font-family: 'Source Sans Pro', sans-serif!important; font-weight: 400!important; border-bottom: none!important; margin-bottom: 0;}
.subnavigation h4.selected {}
.subnavigation h4 a {color: #9f9f9f;}
.subnavigation h4 a:hover, .subnavigation h4.selected a {color: #fff; text-decoration: none;}
.subnavigation ul {margin: 0; border-bottom: 1px solid #404040;}
.subnavigation ul li {list-style: none; padding: 7px 0 7px 10px; text-shadow: none!important; border-top: 1px solid #404040; background: rgba(0,0,0,0.1); margin-bottom: 0;}

.subnavigation ul li:hover, .subnavigation ul li.active {}
.subnavigation ul li a {color: #9f9f9f; font-size: 14px!important; font-family: 'Source Sans Pro', sans-serif!important; font-weight: 400!important; line-height: 14px!important;}
.subnavigation ul li a:hover, .subnavigation ul li.active a {text-decoration: none; color: #fff!important;}
.subnavigation ul ul {display: block!important; border-bottom: none!important; margin-left: 5px;}
.subnavigation ul ul li {background: none!important; border-top: none!important; margin-top: 5px!important; padding: 0!important; font-size: 12px!important; list-style: circle inside!important; color: #9f9f9f!important;}
.subnavigation ul li.active ul li a, .subnavigation ul li ul li a {font-size: 12px!important; color: #9f9f9f!important;}

.full_width #content .span8 {width: 100%!important;}
.full_width aside.span4 {display: none;}
.full_width #content {background: none;}

/* Blog
============================================================== */
.blog_posts article {margin-top: 15px; padding-top: 15px; border-top: 1px solid #404040; overflow: hidden; padding-bottom: 5px;}
.blog_posts article:first-child {margin-top: 0; padding-top: 0; border-top: none;}
.meta {font-size: 11px; color: #8c8c8c;}
.datemeta {background: #e9e9e9; padding: 5px; display: inline-block; color: #909090;}

.paginate {margin-top: 15px; padding-top: 5px; border-top: 1px solid #404040;}
.paginate nav span a {float: none!important; display: inline-block; color: #8d8d8d; font-weight: normal;}
.paginate nav span a:hover {text-decoration: none; color: #fff; background: none;}
.paginate nav span {padding: 0 10px; line-height: 25px; text-decoration: none; border: 1px solid #656565; display: inline-block; float: none;  font-weight: bold; color: #fff;}

.cover {max-width: 30%; padding: 5px; background: #373737; float: left;}
.imageContainer {max-height: 170px; overflow: hidden;}
.cover img {padding: 0; border: none; max-width: 100%; margin-bottom: 0;}
.float_entry {float: right; width: 65%;}

.aboutAuthor {overflow: hidden; background: #3f3f3f; padding: 15px; margin-bottom: 25px; clear: both;}
.aboutAuthor h2 {margin-bottom: 15px; font-size: 24px!important;}
.authorThumb {float: left; width: 10%; padding: 5px; border: 1px solid #6f6f6f; margin-right: 15px;}
.authorThumb img {border: none;}
.authorDetails {float: left; width: 83%;}
.authorDetails h5 {font-size: 18px!important;}
.authorDetails h5 a {color: #fff!important;}
.authorDetails h5 a:hover {text-decoration: none; color: #c5c5c5!important;}
.authorDetails p {font-size: 12px; color: #a0a0a0; text-shadow: 0px 1px #000;}

.comments {overflow: hidden; margin-bottom: 25px;}
.comments h2 {border-bottom: 1px solid #404040; padding-bottom: 5px; margin-bottom: 15px;}
.comments article {width: 100%; margin-top: 25px;}
.comments article article {width: auto; margin-left: 25px;}
.commentEntry {width: auto; overflow: hidden;}
.commentAvatar {float: left; width: 10%!important; padding: 5px; border: 1px solid #404040; margin-right: 15px;}
.commentAvatar img {border: none;}
.commentAuthor {float: left; width: 83%;}
.reply {position: relative; margin-left: 5px;}
.reply a {background: #e0e0e0; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; padding: 2px 4px; line-height: normal; font-size: 11px; display: inline-block; color: #8f8f8f!important; float: right; text-shadow: none!important;}
.reply a:hover {color: #4d4d4d!important; text-decoration: none;}
.leaveComment {margin-top: 25px;}
.leaveComment h3 {border-bottom: 1px solid #404040; padding-bottom: 5px; margin-bottom: 15px;}

.share {margin-bottom: 25px;}

/* Attorneys
============================================================== */
.attorneys_index {overflow: hidden;}
.attorneys_index .attorneys {margin-left: 0; overflow: hidden;}
.attorneys_index .attorneys li {list-style: none; width: 48%; padding: 1%; float: left; overflow: hidden; min-height: 120px; margin: 0; margin-bottom: 15px;}
#content .attorneys_index .attorneys li h2 {margin-bottom: 5px!important; font-size: 18px!important; line-height: 24px!important;}
.attorneys_index .attorneys li a {color: #18b3d0;}
.attorneys_index .attorneys li a:hover {text-decoration: none; color: #4c4c4c;}
.attorneys_index .attorneys li .thumb {float: left; padding: 5px; background: #fff; border: 1px solid #e7e7e7; width: 20%; margin-right: 15px;}
.attorneys_index .attorneys li p a {line-height: normal; font-size: 12px; display: inline-block;}
.bio_summary {float: left; width: 70%;}
.attorneys_index .attorneys li p a:hover {color: #3e3e3e!important; text-decoration: none;}
.attorneys_index .attorneys li p a:after {
	position: absolute; /* Prevent underline of arrow */
    padding-left:2px; /* Add a little space between text and arrow */
    content: "\00bb"; /* Unicode hex for &raquo; */
}
.attorney .photo {float: left; padding: 5px; border: 1px solid #404040; margin-right: 15px;}

/* Case Results
============================================================== */
.case_results.listview, .recommendations.listview {margin-left: 0;}
.case_results.listview li, .recommendations.listview li {list-style: none; margin-top: 10px; padding-top: 10px; border-top: 1px solid #404040;}
.case_results.listview li:first-child, .recommendations.listview li:first-child {margin-top: 0; padding-top: 0; border-top: none;}
.case_results.listview li a, .recommendations.listview li a {color: #18b3d0;}
.case_results.listview li a:hover, .recommendations.listview li a:hover {text-decoration: none; color: #4c4c4c;}
.case_results.listview li p small, .case_results.listview li p span {font-size: 12px;}
#content .case_results.listview li h2, #content .recommendations.listview li h2 {font-size: 18px!important; line-height: 18px!important; margin-bottom: 10px!important;}
#content .case_results.listview li h2 a:hover, #content .recommendations.listview li h2 a:hover {color: #dddddd!important;}
.case_results.listview .cover {margin-right: 15px;}

.page_nav {margin-left: 0; width: 100%; overflow: hidden;}
.page_nav li {list-style: none; float: right;}
.page_nav li:first-child {float: left;}

.attorney_profile {overflow: hidden; background: #3f3f3f; padding: 15px; margin-bottom: 25px;}
.attorney_profile .thumb {float: left; width: 10%; padding: 5px; border: 1px solid #6f6f6f; margin-right: 15px;}
.thumb img {margin-bottom: 0!important;}
#content .attorney_profile a h3 {font-size: 18px!important; line-height: 18px!important; margin-bottom: 5px!important;}
#content .attorney_profile p, #content .attorney_profile {color: #a0a0a0; text-shadow: 0px 1px #000; font-size: 12px;}

/* Offices
============================================================== */
.offices.listview {margin-left: 0; overflow: hidden;}
.offices.listview li {list-style: none; width: 48%; padding: 1%; float: left; overflow: hidden; min-height: 90px; margin: 0; margin-bottom: 15px;}
#content .offices.listview li h2, #content aside.offices li h2 {margin-bottom: 5px!important; font-size: 16px!important; line-height: 18px!important;}
.offices li a {text-decoration: none;}
.offices li a:hover {text-decoration: none;}
.offices.listview li a h2, aside.offices li a h2 {color: #18b3d0;}
.offices.listview li a address, aside.offices li a address {color: #737373; float: left; width: 65%; font-size: 12px;}
.offices.listview li a:hover h2, aside.offices li a:hover h2 {text-decoration: none; color: #4c4c4c!important;}

.offices.listview li .thumb, aside.offices li .thumb {float: left; width: 20%; margin-right: 20px; padding: 5px; border: 1px solid #404040;}
.offices.listview li p a, aside.offices li p a {background: #d6d6d6; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; padding: 2px 4px; line-height: normal; font-size: 11px; display: inline-block; color: #8f8f8f;}
.offices.listview li p a:hover, aside.offices li p a:hover {color: #3e3e3e;}
.office_photo_thumb {float: left; margin-right: 10px; padding: 5px; border: 1px solid #404040;}

.office .office_photo_thumb {width: auto!important;}

.office_details .office_photo_thumb {float: left;}

.attorneys_list  {margin-left: 0; margin-top: 15px; overflow: hidden;}
.attorneys_list li {float: left; width: 50%; list-style: none; margin-bottom: 15px;}
.attorneys_list li h5 {font-size: 21px!important;}
.attorneys_list li .thumb {float: left; margin-right: 20px; padding: 5px; border: 1px solid #404040;}
.attorneys_list li a {color: #18b3d0;}
.attorneys_list li a:hover {text-decoration: none; color: #c5c5c5!important;}
#primary .attorneys_index .bio_summary a:hover {color: #c5c5c5!important;}

.map_container {min-height: 120px; margin-bottom: 15px; min-height: 100px; border: 1px solid #404040; padding: 5px;}
#map {height: 220px;}

.map_infowindow_thumb {float: left; width: 40px; padding: 5px; border: 1px solid #404040;}
.map_infowindow_thumb img {width: 40px;}
.map_infowindow_details {float: left; width: 160px; margin-left: 15px; font-size: 11px; line-height: 14px;}
.map_infowindow_details strong {font-weight: bold!important;}

#map img {max-width:none!important;}
#map label {width: auto; display:inline;}
img[src^="http://maps.gstatic.com/"] {
    max-width: none!important;
}

.recent-posts ul {margin-left: 0;}
.recent-posts ul li {list-style: none; margin-top: 10px; padding-top: 10px; border-top: 1px solid #404040; font-size: 12px; color: #8b8b8b;}
.recent-posts ul li p a {font-size: 14px;}
.recent-posts ul li p a:hover {text-decoration: none; color: #4c4c4c;}
.recent-posts ul li p {margin-bottom: 5px!important;}
#content .recent-posts h1 {font-size: 21px!important;}
#content .recent-posts h2 {font-size: 14px!important;}
.recent-posts h2 a {color: #18b3d0;}
.recent-posts h2 a:hover {text-decoration: none; color: #4c4c4c;}

/* Contact / Full Width
============================================================== */
#primary aside.offices {width: 100%; border: none; border-top: 1px solid #404040; padding-top: 15px; margin-top: 15px; overflow: hidden;}
aside.offices ul {margin-left: 0; overflow: hidden;}
.office_photo_thumb {width: 20%;}
aside.offices ul li {list-style: none; width: 33%; float: left;}
.full_width .fields li {margin-bottom: 10px;}
.full_width .map_container {width: 928px;}

/* Miscellaneous
============================================================== */
.insertion.image {text-align: center; text-align: center; margin-bottom: 15px; clear: both; margin-top: 15px;}
.insertion.image .insertedImage {padding: 5px; border: 1px solid #404040; margin-bottom: 5px; display: inline-block;}
.insertion.image img {margin-bottom: 0;}
.insertion.image.float_left {float: left; margin-right: 15px; width: auto;}
.insertion.image.float_right {float: right; margin-left: 15px; width: auto;}
.insertion.image .text {background: #3f3f3f; color: #ffffff; position: relative!important; width: 98%!important; padding: 1%; margin-top: 5px;}

.insertion.video {max-width: 100%;}
.insertion.video .video_wrapper {text-align: center; margin-bottom: 15px!important; clear: both; width: 100%!important; margin-top: 0!important;}
.insertion.video video {margin-bottom: 0; max-width: 100%;}
.insertion.video .video_wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-bottom: 58%;
	padding-top: 25px;
	height: 0;
}
.insertion.video iframe, .insertion.video video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%!important;
	height: 100%!important;
}
.insertion.video.float_left {float: left; margin-right: 15px; width: auto;}
.insertion.video.float_right {float: right; margin-left: 15px; width: auto;}

.insertion.form {margin-bottom: 15px; border: 1px solid #4D4D4D;}
.insertion.form.float_left {float: left; width: 190px; margin-right: 20px; background: #3A3A3A; margin-top: 0!important; padding: 15px;}
.insertion.form.float_right {float: right; width: 190px; margin-left: 20px; padding: 15px; background: #3A3A3A; margin-top: 0!important;}
.insertion.form.float_none {width: auto; float: none; background: #3A3A3A; margin-top: 0!important; padding: 15px; clear: both;}
.insertion.form form {width: 100%;}
.insertion.form .fields {margin: 0!important; width: 100%;}
.insertion.form .fields li {width: 100%; list-style: none; position: relative; margin-bottom: 5px;}
.insertion.form .fields li input[type="text"], .insertion.form .fields li textarea {width: 97%; padding: 5px 1%;}
.insertion.form .fields li select {width: auto;}
.insertion.form.float_right input[type="text"], .insertion.form.float_left input[type="text"], .insertion.form.float_right textarea, .insertion.form.float_left textarea {width: 97%; padding: 5px 1%;}
.insertion.form .fields li.buttons {margin-bottom: 0; padding-bottom: 0;}
.insertion.form .fields li.buttons input {margin-bottom: 0!important;}

.btn {margin-left: 5px; margin-right: 5px; padding-bottom: 5px;}
.text-dark7 {color: #00e5fc!important;}

.notice, .warning {width: 95%!important; padding: 1%!important;}

body.resources #content ul {margin-left: 0!important; margin-bottom: 15px!important;}
body.resources #content ul li {
	list-style: none;
}
body.resources #content ul li ul {margin-left: 25px!important;}
body.resources #content ul li ul li {
	list-style: disc;
}
#li_ui_li_gen_1348673971413_0-logo {z-index: 100!important;}
.share, .share span, .share div {position: static!important; overflow: hidden;}
.fb-like {display: inline-block; margin-right: 8px;}
.g-plusone, #___plusone_0 {display: inline-block; width: 65px!important; margin-right: 8px;}
.fb-like iframe {margin-top: -3px;}
.twitter-share {display: inline-block; width: 85px; margin-top: 2px;}
.twitter-share iframe {width: 85px!important;}

#li_ui_li_gen_1348675017557_1-container.IN-right {overflow: hidden!important;}

/* Spaces
============================================================== */
#spaces {background: #363636 url('../images/space-top.png') top center repeat-x; padding: 25px 0; margin-top: 50px;}
.space {min-height: 100px;}
.image_wrapper {max-height: 150px; overflow: hidden; margin-bottom: 10px;}
.spacer h3, .spacer h4 {margin-bottom: 15px; color: #fff!important;}
.spacer h3 a, .spacer h4 a {color: #fff!important;}
.spacer p {margin-bottom: 0!important; text-shadow: none; color: #aaaaaa; font-size: 12px; text-shadow: 0px 1px #000000;}
.space .contact_container {margin-left: 5px; margin-bottom: 10px; overflow: hidden;}
.space .contact_container a {color: #fff!important;}
.space .contact_container a:hover, .spacer h3 a:hover, .spacer h4 a:hover {color: #999999!important; text-decoration: none;}
.space .contact_container:first-child {margin-top: 0!important;}
.space .contact_container .image {float: left; margin-right: 10px; width: 60px; padding: 5px; border: 1px solid #898989;}
#spaces .btn {margin-top: 15px; color: #fff!important;}
#spaces .btn:hover {color: #999999!important;}
.space .contact_container address {float: left;}
#spaces .contact_container address + div {color: #fff; float: left;}

/* Footer
============================================================== */
#footer p {margin-bottom: 0!important; color: #fff; text-shadow: none; font-size: 12px; line-height: 16px;}
#footer p a {color: #fff!important; border-bottom: 1px dotted #fff;}
#footer p a:hover {color: #bcbcbc!important; text-decoration: none; border-bottom-color: #bcbcbc;}
#footer {padding: 25px 0 10px; overflow: hidden; background: url('../images/footer-top.png') top center repeat-x; padding-bottom: 30px;}

.footer_nav {overflow: hidden; margin-bottom: 10px;}
.footer_nav ul {margin-left: 0;}
.footer_nav ul li {list-style: none; border-left: 1px solid #747474; float: left; margin-left: 10px; padding-left: 10px; font-size: 12px;}
.footer_nav ul li:first-child {margin-left: 0; padding-left: 0; border-left: none;}
.footer_nav ul li a {color: #747474;}
.footer_nav ul li a:hover {color: #fff; text-decoration: none;}
.footer_nav ul li ul {display: none;}

.social-links {width: 100%; overflow: hidden; text-align: right;}
.social-links ul {margin-left: 0; display: inline-block;}
.social-links ul li {list-style: none; display: inline-block; margin-right: 5px;}
.social-links ul li a {text-indent: -9000px; display: block; width: 16px; height: 16px;}
.social-links ul li.facebook a {background: url('../images/facebook.png') top center no-repeat;}
.social-links ul li.linkedin a {background: url('../images/linkedin.png') top center no-repeat;}
.social-links ul li.google_plus a {background: url('../images/google.png') top center no-repeat;}
.social-links ul li.twitter a {background: url('../images/twitter.png') top center no-repeat;}
.social-links ul li a:hover {background-position: center bottom;}
.rss_icon a {background: url('../images/rss_16.png') top center no-repeat; width: 16px; height: 16px; display: inline-block;}

.disclaimers {overflow: hidden; margin-bottom: 0; width: 100%;}
.disclaimers ul {margin-left: 0; float: right;}
.disclaimers ul li {border-left: 1px solid #747474; list-style: none; float: left; margin-left: 10px; padding-left: 10px; font-size: 12px;}
.disclaimers ul li:first-child {margin-left: 0; padding-left: 0; border-left: none;}
.disclaimers ul li a {color: #747474;}
.disclaimers ul li a:hover {color: #fff; text-decoration: none;}
.disclaimers ul li ul {display: none;}

.sitedisclaimer {margin-top: 25px!important; padding: 0 0 25px; bottom: 0; text-align: center; font-size: 11px!important;}
.sitedisclaimer p {padding: 0 20px; margin-bottom: 0!important; color: #7d7d7d!important; text-shadow: none; font-size: 11px!important; line-height: 16px!important;}

/* Widgets
============================================================== */
.widget h4 {text-transform: uppercase; margin-bottom: 10px; font-size: 18px; color: #333333; border-bottom: 1px solid #404040; padding-bottom: 10px;}
.home .widget.form {display: block;}
.widget.form p {margin-bottom: 15px!important;}
.home_sidebar {overflow: hidden; background: #3a3a3a; box-shadow: inset 0px 0px 5px rgba(0,0,0,0.75); -webkit-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.75); -moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.75); border: 1px solid #4d4d4d; padding: 15px;}
.widget {
	margin: 0 0 25px 0!important;
}
.widget .widget {
	background: none!important;
	padding: 0!important;
	margin: 0!important;
	border: none!important;
}
.home #primary aside {border: none; width: 300px}
.home .widget {padding: 0 0;}
.home .widget h4 {border-bottom: none!important; padding-bottom: 0!important;}
#primary .sidebar {margin-left: 15px;}
#primary .sidebar .widget .widget {margin-top: 0!important;}
.widget.blog_search input[type='text'] {width: 97%; padding: 1%;}
.widget.form ul {margin: 0!important;}
.widget.form ul li {width: auto; list-style: none; margin-bottom: 5px;}
.widget.form ul li label {font-size: 12px;}
.widget.form ul li input[type="text"], .widget.form ul li textarea {width: 97%!important; padding: 1%;}
.widget.form ul li select {width: auto;}
 
.widget.blog_posts ul {margin-left: 0;} 
.widget.blog_posts ul li {list-style: none; margin-top: 10px; border-top: 1px dashed #404040; padding-top: 10px;}
.widget.blog_posts ul li:first-child {margin-top: 0; border-top: none; padding-top: 0;}
.widget.blog_posts ul li h5 {font-size: 16px; margin-bottom: 0;}
.widget.blog_posts ul li a {color: #18b3d0;}
.widget.blog_posts ul li a:hover {text-decoration: none; color: #d4d4d4!important;}
.widget.blog_posts ul li .date {color: #a5a5a5; font-size: 12px; margin-bottom: 5px!important;}

.widget.attorneys ul {margin-left: 0;} 
.widget.attorneys ul li {list-style: none; margin-top: 10px; overflow: hidden; border-top: 1px dashed #404040; padding-top: 10px;}
.widget.attorneys ul li:first-child {margin-top: 0; border-top: none; padding-top: 0;}
.widget.attorneys ul li h5 {font-size: 16px; margin-bottom: 0;}
.widget.attorneys ul li p {margin-bottom: 0!important; float: left; width: 75%;}
.widget.attorneys ul li a {color: #18b3d0;}
.widget.attorneys ul li a:hover {text-decoration: none; color: #d4d4d4!important;}
.widget.attorneys ul li .thumb {float: left; margin-right: 10px; width: 20%;}

.widget.recommendations ul {margin-left: 0;} 
.widget.recommendations ul li {list-style: none; margin-top: 10px; border-top: 1px dashed #404040; padding-top: 10px;}
.widget.recommendations ul li:first-child {margin-top: 0; border-top: none; padding-top: 0;}
.widget.recommendations ul li h5 {font-size: 16px; margin-bottom: 0;}
.widget.recommendations ul li a {color: #18b3d0;}
.widget.recommendations ul li h5 a:hover {text-decoration: none; color: #d4d4d4!important;}
.widget.recommendations ul li p {font-size: 12px; margin-top: 5px;}
.widget.recommendations ul li p a {background: #d6d6d6; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; padding: 2px 4px; line-height: normal; font-size: 11px; display: inline-block; color: #8f8f8f!important; text-shadow: 0px 1px #ededed;}
.widget.recommendations ul li p a:hover, #content .widget.recommendations ul li p a:hover {color: #3e3e3e!important;}

.widget.link_group h4 {margin-bottom: 5px;}
.widget.link_group ul {margin-left: 20px; margin-bottom: 15px;} 
.widget.link_group ul li {color: #d4d4d4;}
.widget.link_group ul li:first-child {margin-top: 0;}
.widget.link_group ul li h5 {font-size: 16px; margin-bottom: 0;}
.widget.link_group ul li a {color: #18b3d0;}
.widget.link_group ul li a:hover {text-decoration: none; color: #d4d4d4!important;}

.widget.free_form, .widget.free_form p {font-size: 12px; color: #8B8B8B;}

.widget.case_results ul {margin-left: 0;} 
.widget.case_results ul li {list-style: none; margin-top: 10px; border-top: 1px dashed #404040; padding-top: 10px;}
.widget.case_results ul li:first-child {margin-top: 0; border-top: none; padding-top: 0;}
.widget.case_results ul li h5 {font-size: 16px; margin-bottom: 0;}
.widget.case_results ul li a {color: #18b3d0;}
.widget.case_results ul li a:hover {text-decoration: none; color: #d4d4d4!important;}
.widget.case_results ul li .date {color: #a5a5a5; font-size: 12px; margin-bottom: 5px!important;}

.widget.social_media_posts ul {margin-left: 0;} 
.widget.social_media_posts ul li {list-style: none; margin-top: 15px; border-top: 1px dashed #404040; padding-top: 10px;}
.widget.social_media_posts ul li:first-child {margin-top: 0; border-top: none; padding-top: 0}
.widget.social_media_posts ul li h5 {font-size: 16px; margin-bottom: 0;}
.widget.social_media_posts ul li p {margin-bottom: 5px!important;}
.widget.social_media_posts ul li a {color: #18b3d0;}
.widget.social_media_posts ul li a:hover {text-decoration: none; color: #d4d4d4!important;}
.widget.social_media_posts ul li .date {color: #a5a5a5; font-size: 12px;}

.widget.blog_calendar {position: relative;}
.widget.blog_calendar table {width: 99%; font-family: "Arial", sans-serif; font-size: 12px;}
.widget.blog_calendar h4 {text-align: center; z-index: 30; position: relative; padding: 0!important; background: none!important; border: none!important; font-size: 16px!important;}

.widget.blog_calendar .prev {display: block; background: url('../images/calendar-arrow-left.gif') left no-repeat; width: 6px; height: 11px; text-indent: -9000px; position: absolute; left: 15px; top: 5px; z-index: 50;}

.widget.blog_calendar .next {display: block; background: url('../images/calendar-arrow-right.gif') left no-repeat; width: 6px; height: 11px; text-indent: -9000px; position: absolute; right: 15px; top: 5px; z-index: 51;}

.widget.blog_calendar table tr {padding: 10px;}
.widget.blog_calendar table td {padding: 4px 4px; text-align: center; background: #eeeeee; border: 1px solid #cdcdcd;}
.widget.blog_calendar table td.highlight {background: #fff;}
.widget.blog_calendar table td a {color: #a5a5a5; text-decoration: none;}

.widget.tags {width: 100%; overflow: hidden;}
.widget.tags ul {margin-left: 0;}
.widget.tags ul li {list-style: none; float: left; margin-right: 5px; margin-bottom: 5px; font-size: 12px; margin-bottom: 5px;}
.widget.tags ul li a {color: #a3a3a3; background: #e9e9e9; padding: 4px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
.widget.tags ul li a:hover {color: #595959; text-decoration: none;}
  
.widget p {margin-bottom: 0!important;}

.widget.free_form ul li {list-style-position: outside!important; list-style-type: disc!important; margin-bottom: 0px!important; padding-bottom: 0!important; margin-left: 15px;}
.widget.free_form ol li {list-style-position: outside!important; list-style-type: decimal!important; margin-bottom: 0px!important; padding-bottom: 0!important; margin-left: 15px;}

div.insertion.widget {background: #3f3f3f;}
div.insertion.widget.float_left {float: left; margin-left: 0!important; margin-right: 20px!important; width: 220px!important; height: auto!important; margin-bottom: 15px!important;}
div.insertion.widget.float_right {float: right; margin-left: 20px!important; margin-right: 0!important; width: 220px!important; height: auto!important; margin-bottom: 15px!important;}
div.insertion.widget.float_none {float: none; margin-left: 0!important; margin-right: 0!important; width: auto!important; height: auto!important; margin-bottom: 15px!important;}

div.insertion.widget h4 {text-transform: uppercase; margin-bottom: 0; font-size: 18px; color: #fff!important; border-bottom: none; background: #767676!important; padding: 5px 10px;}

div.insertion.widget h4 + ul, div.insertion.widget h4 + div {padding: 10px 10px!important;}
div.insertion.widget .rowList {margin-bottom: 0!important;}
.div.insertion.widget .text-light7 {font-size: 12px;}
div.insertion.widget ul li {border-top-color: #808080!important; border-top-style: dotted!important;}
div.insertion.widget ul li:first-child {border-top: none!important;}

.widget p.notice, .widget p.warning {margin-bottom: 15px!important;}

div.insertion.widget.float_none .widget.attorneys ul li p {width: 82%;}

.insertion.form {margin-bottom: 15px;}
.insertion.form.float_left {float: left; width: 190px; margin-right: 20px; background: #3f3f3f; margin-top: 0!important; padding: 15px;}
.insertion.form.float_right {float: right; width: 190px; margin-left: 20px; padding: 15px; background: #3f3f3f; margin-top: 0!important;}
.insertion.form.float_none {width: auto; float: none; background: #3f3f3f; margin-top: 0!important; padding: 15px; clear: both;}
.insertion.form form {width: 100%;}
.insertion.form .fields {margin: 0!important; width: 100%;}
.insertion.form .fields li {width: 100%; list-style: none; position: relative; margin-bottom: 5px;}
.insertion.form .fields li input[type="text"], .insertion.form .fields li textarea {width: 97%; padding: 5px 1%;}
.insertion.form .fields li select {width: auto;}
.insertion.form.float_right input[type="text"], .insertion.form.float_left input[type="text"], .insertion.form.float_right textarea, .insertion.form.float_left textarea {width: 97%; padding: 5px 1%;}
.insertion.form .fields li.buttons {margin-bottom: 0; padding-bottom: 0;}
.insertion.form .fields li.buttons input {margin-bottom: 0!important;}

.recommendations h2 a:hover, .spacer h3 a:hover, .offices.listview li a:hover h2, aside.offices li a:hover h2, .attorneys h2 a:hover, .recent-posts h2 a:hover, .case_results h2 a:hover, p a:hover, h3 a:hover, .attorney_profile a:hover h3, .attorneys_list li a:hover, .cancel_reply:hover, .space address a:hover, .btn:hover, .page_nav li a:hover, .wysiwyg_container ul li a:hover, #content ul li a:hover {color: #c5c5c5!important; text-decoration: none!important; border-bottom-color: #c5c5c5!important;}
.attorney_profile a:hover h3, .attorney_profile a:hover {text-decoration: none; color: #c5c5c5!important;}
.spacer h3 a:hover {color: #d4d4d4!important;}